/* Large desktop */
@media (min-width: 1200px) {

}

@media (min-width: 1200px) and (max-width: 1321px) {
.subpage .persistentnav-container .links {
  width: 24%;
}
.subpage .persistentnav-container form.navbar-right input {
  width: 200px;
}
.subpage .persistentnav-container .search {
  margin-top:.25%;
}
.subpage .footer .navbar-fixed-bottom .span6 {
  margin-left: 1%;
  width: 68%;
}
}

@media (min-width: 769px) and (max-width: 1199px) {

.blog-item-details {
  left: -260px;
  padding-top: 20px;
}

.titlebox h3 {
  font-size: 1.8em;
  line-height: 1.1em;
}

.article-date p {
  font-size: 1.3em;
  margin-top: 10px;
  margin-left: 20px;
}

.tab-header {
  display: none;
}

.header .nav > li.home-btn {
	margin-left:0px;
}
.header .nav > li {
  margin-left: 0px;
}

.header .navbar .nav > li > a, .header .navbar .nav > li > a:hover {
color: #efefef;
font-size:1.3em;
}
.header .navbar .nav > li > a {
  color: #fff;
}
.header .nav li.dropdown:after {
  right: 3px;
}
#newstitle-wrapper h1.page-title, #newstitle-wrapper h2.page-title, #newstitle-wrapper h3.page-title {
  right:-20px;
}
#sequence-theme .next, #sequence-theme .prev {
  top: 40%;
}
#sequence-theme #sequence li {
  top: -65%;
}
.sequence-wrapper {
  padding: 33px 0 0;
}
#sequence-theme .animate-in .title, #sequence-theme .animate-in .subtitle {
  left: 35%;
}
#sequence-theme .subtitle, #sequence-theme .title {
  width: 60%;
}
#sequence-theme .animate-in .link {
  left: 65%;
}
div > h4.feature-title {
    line-height: 0.85em;
	font-size: 1.2em;
}
h2.feature-title {
    font-size: 2.4em;
}
.persistentnav-container .links {
  display:none;
}
.persistentnav-container .search {
	margin-right:1%;
}
.persistentnav-container .search input {
  width: 140px;
}
.row-fluid .span11 h2.feature-title {
	line-height:0.7em;
}
.subpage .footer .navbar-fixed-bottom .span6 {
  margin-left: 1%;
  width: 68%;
}
.front .persistentnav-container .span6 .gov-title {
	margin-left: 0%;
}
.persistentnav-container .gov-title h2 {
  padding-left: 0;
  text-align:left;
}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

h1.page-title {
	margin-bottom: 15px;
}

div > h4.feature-title {
    line-height: 0.85em;
}
.row-fluid .span11 h2.feature-title {
  line-height: 0.7em;
}
.header .nav-collapse.collapse {
	height: 100%;
}

.header .navbar-inner {
	padding: 0;
}

.header .navbar .nav {
	margin-top: 0px;
	*margin-top: 0px;
	overflow: visible;
	z-index: 300;
}

.header .navbar .nav li ul {
	float: left;
	clear: left;
	width: 100% !important;
	left: 0;
	border: 0 !important;
}

.header .navbar .nav > li, .header .navbar .nav li ul li {
  float: left;
	clear: left;
	width: 100% !important;
	left: 0px;
	border: 0;
}

.header .navbar  .nav > li > a {
  margin-bottom: 2px;
	padding: 5px 20px;
	border: 0;
	-webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  width: 100%;
}

.header .navbar .nav > li > ul > li a {
  border: 0 !important;
}

.header .navbar .nav li li ul {
	display: none !important;
}
.header .navbar .nav > li > a, .header .navbar .nav > li > a:hover {
  color: #333;
}
.header .navbar .nav > li {
  background: url("/web/20201017005058im_/https://www.azospb.gov/assets/img/white.png") repeat scroll 0 0 rgba(255, 255, 255, 1) !important;
}
.header .nav > li.home-btn, .header .navbar .nav > li {
  margin-left: 0px;
}
.header .nav li.dropdown:after {
  display: none !important;
  border: 0 !important;
  top: -5000%;
}
 
#slider-wrapper {
  margin: 0px;
  height: 460px;
}
  
.outer-wrapper, .footer {
  margin: 0px auto;  
}
  
.footer-column-one,
.footer-column-two,
.footer-column-three {
  margin-bottom: 40px;  
}  
 
#brand {
  height: 115px;
  *margin-top: -13px;
  border: 0;  
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin-left: 0px;
  border-left: 0px;
}
  
#brand img {
  margin-top: 4px;
  *margin-top: 14px;
  max-width:73%
}
    
.header-wrapper .navbar {
  margin-bottom: 20px;
}
  
.outer-wrapper {
  border: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.blog-item-details {
  left: -190px;
  padding-top: 15px;
}

.titlebox h3 {
  font-size: 1.3em;
  line-height: 1.1em;
}

.article-date p {
  font-size: 1.1em;
  margin-top: 10px;
  margin-left: 20px;
}

.blog-footer .badge {
  float: left;
}

.blog-footer .tags {
  float: left;
  clear: left;
  margin-top: 20px;
}

.tab-header {
  display: none;
}

.tabs-left > .nav-tabs {
  float: none;
  margin-bottom:0;
}
.tabs-left>.nav-tabs>li, .tabs-right>.nav-tabs>li {
	float:left;
}

.glass-tabs .tab-content {
	margin-top:none;
	padding-top:0;
}

.pricing h2, .pricing-popular h2 {
  font-size: 1.5em;
}

ul.social-media-icons {
  margin-left: 0px;
}

.featurette {
	padding-top:0;
}
.featurette-image {
	max-width:70%;
	margin-top:0px;
}
.featurette-image.pull-right {
	margin-left:0;
	margin-top:0px
}
.featurette-image.pull-left {
	margin-right:0px;
}

.header {
	 top:0;
 }
.header .navbar h2 {
  line-height: 0.75;
}
.header .navbar h3 {
  text-align: center;
    font-size: 2.55em;
  margin-bottom: 0;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
}
.header .navbar .btn-navbar {
  margin-top: 10px;
  margin-right:0;
}
.navbar-fixed-top, .navbar-fixed-bottom {
  position: fixed;
}
.footer .navbar-fixed-bottom {
  margin:0;
  padding-right:10px;
  height:auto;
}
.footer .navbar-fixed-bottom .span6.pull-right {
  padding-top:15px;
}
.footer .navbar-fixed-bottom div.span6 p {
  margin-top: 5%;
  text-align:left;
}
.footer .gov-img {
  left: 0;
  margin-bottom: -70px;
}
.footer .navbar-fixed-bottom .span3 {
	margin-left:0;
}
.footer .navbar-fixed-bottom div.muted-text {
  clear: both;
  float: left;
  margin-top: 1%;
  text-align: left;
  padding-left: 4px;
}
.header li.dropdown ul.dropdown-menu {
box-shadow:	none !important;
}
.header .nav > li > a:hover, .header .nav > li > a:focus, .header .navbar .nav > .active > a, .header .navbar .nav > .active > a:hover, .header .nav-collapse .nav > li > a:hover, .header .nav-collapse .nav > li > a:focus, .header .nav-collapse .navbar .nav > .active > a, .header .nav-collapse .navbar .nav > .active > a:hover, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .navbar .nav li.dropdown.sfHover > .dropdown-toggle {
  background: none repeat scroll 0 0 transparent;
  color: #1c355e;
  text-shadow: 0 1px 0 #76777b;
}
div > h2.feature-title {
  font-size: 1.9em;
}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

body {
	padding-left: 0;
	padding-right: 0;
	padding-bottom:65px;
}

h1.page-title {
	margin-bottom: 15px;
	margin-right: 20px;
}
div > h2.feature-title {
  font-size: 2.75em;
  line-height: 0.73em;
  text-align: center;
}

div > .span1 {
	text-align:center;
}

.header {
	 top:0;
 }
.header .nav-collapse.collapse {
	height: 100%;
}

.header .navbar-inner {
	padding: 0;
}

.header .navbar .nav {
	margin-top: 28px;
	*margin-top: 26px;
	overflow: visible;
	z-index: 300;
}

.header .navbar .nav li ul {
	float: left;
	clear: left;
	width: 100% !important;
	left: 0;
	border: 0 !important;
}

.header .navbar .nav > li, .header .navbar .nav li ul li {
  float: left;
	clear: left;
	width: 100% !important;
	left: 0px;
	border: 0;
}

.header .navbar  .nav > li > a {
  margin-bottom: 2px;
	padding: 5px 20px;
	border: 0;
	-webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  width: 100%;
}

.header .navbar .nav > li > ul > li a {
  border: 0 !important;
}

.header .navbar .nav li li ul {
	display: none !important;
}
.header .navbar .nav > li > a, .header .navbar .nav > li > a:hover {
  color: #333;
}
.header .navbar .nav > li {
  background: url("/web/20201017005058im_/https://www.azospb.gov/assets/img/white.png") repeat scroll 0 0 rgba(255, 255, 255, 1) !important;
}
.header .nav > li.home-btn, .header .navbar .nav > li {
  margin-left: 10px;
}

.header .nav li.dropdown:after {
	display: none !important;
  border: 0 !important;
  top: -5000%;
}
.header .navbar h3 {
  text-align:center;
  font-size: 2.55em;
margin-bottom: 0;
text-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
}
.header .navbar .btn-navbar {
  margin-top: 10px;
  margin-right:0;
}
#slider-wrapper {
  margin: 0px;
  height: 460px;
}
  
#fixed-footer.footer {
  width: 100%;
  position:fixed;
  padding:5px;
}
  
.footer-column-one,
.footer-column-two,
.footer-column-three {
  margin-bottom: 40px;  
}  
 
#brand {
  height: 82px;
  *margin-top: -13px;
  border: 0;  
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin-left: 0px;
  border-left: 0px;
}
  
#brand img {
  margin-top: 4px;
  *margin-top: 14px;
  max-width:50%
}

.header-wrapper .navbar {
  margin-bottom: 20px;
  height:auto;
}
  
.outer-wrapper {
  border: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

#isotope .span3 {
  width: 48%;
}

.blog-footer .badge {
  float: left;
}

.blog-footer .tags {
  float: left;
  clear: left;
  margin-top: 20px;
}

.blog-item-details {
  position: relative;
  left: 0px;
  padding-top: 0px;
}

.titlebox {
  padding: 5px 20px;
  color: #fff;
}

.article-date {
  background: #f7f7f7;
  padding: 5px 20px;
}

.titlebox h3 {
  font-size: 1.4em;
  line-height: 1.1em;
}

.article-date p {
  font-size: 1.1em;
  font-size: 1.3em;
  margin-top: 0px;
  margin-left: 0px;
}

.tab-header {
  display: none;
}

.tabs-left > .nav-tabs {
  float: none;
  margin-bottom:0;
}
.tabs-left>.nav-tabs>li, .tabs-right>.nav-tabs>li {
	float:left;
}
.glass-tabs .tab-content {
	margin-top:none;
	padding-top:0;
}

.gallery .span4 {
  width: 31%;
  float: left;
  margin: 0 1%;
} 

ul.social-media-icons {
  margin-left: 0px;
}

.greybox {
	width:48%;
	float:left;
}
.row-fluid .span2 {
	display:inline;
}
.featurette {
	padding-top:0;
}
.featurette-image {
	max-width:50%;
	margin-top:0px;
}
.featurette-image.pull-right {
	margin-left:0;
	margin-top:0px
}
.featurette-image.pull-left {
	margin-right:0px;
}
#newstitle-wrapper h1.page-title, #newstitle-wrapper h2.page-title, #newstitle-wrapper h3.page-title {
  right:0px;
}
.footer .gov-img {
  bottom: 45px;
  left: 5px;
  margin-bottom: -70px;
  position: relative;
  width:80%;
}
.navbar-fixed-top, .navbar-fixed-bottom {
  position: fixed;
}
.footer .navbar-fixed-bottom {
  margin:0;
  padding-right:10px;
  height:auto;
}
.header .nav > li > a:hover, .header .nav > li > a:focus, .header .navbar .nav > .active > a, .header .navbar .nav > .active > a:hover, .header .nav-collapse .nav > li > a:hover, .header .nav-collapse .nav > li > a:focus, .header .nav-collapse .navbar .nav > .active > a, .header .nav-collapse .navbar .nav > .active > a:hover, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .navbar .nav li.dropdown.sfHover > .dropdown-toggle {
  background: none repeat scroll 0 0 transparent;
  color: #1c355e;
  text-shadow: 0 1px 0 #76777b;
}

.header li.dropdown ul.dropdown-menu {
box-shadow:	none !important;
}
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
  fieldset {
    margin: 0;
    padding: 0;
    border: none;
    width: auto;
    min-width: 0;
    max-width: none;
}

@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}

select {
    max-width: 100%;
}
}

/* Landscape phones and down */
@media (max-width: 640px) {

#filters.btn-group .btn-large {
  font-size: 10px;
  padding: 4px 8px; 
}

.blog-item-details {
  position: relative;
  left: 0px;
  padding-top: 0px;
}

.titlebox {
  padding: 5px 20px;
  color: #fff;
}

.article-date {
  background: #f7f7f7;
  padding: 5px 20px;
}

.titlebox h3 {
  font-size: 1.4em;
  line-height: 1.1em;
}

.article-date p {
  font-size: 1.1em;
  font-size: 1.3em;
  margin-top: 0px;
  margin-left: 0px;
}

.blog-footer .badge {
  float: left;
}

.blog-footer .tags {
  float: left;
  clear: left;
  margin-top: 20px;
}

.tab-header {
  display: none;
}
.tabs-left > .nav-tabs {
  float: none;
  margin-bottom:0;
}

.glass-.tabs-left>.nav-tabs>li, .tabs-right>.nav-tabs>li {
	float:left;
}

tabs .tab-content {
	margin-top:none;
	padding-top:0;
}

.featurette-divider {
	margin:10px 0;
}

.greybox {
	width:47%;
	float:left;
}
.row-fluid .span2 {
	display:inline;
}
.featurette {
	padding-top:0;
}
.featurette-image {
	max-width:50%;
	margin-top:0px;
}
.featurette-image.pull-right {
	margin-left:0;
	margin-top:0px
}
.featurette-image.pull-left {
	margin-right:0px;
}
.header-wrapper {
  height: auto;
}
.navbar-fixed-top, .navbar-fixed-bottom {
  position: fixed;
}
.footer .navbar-fixed-bottom {
  margin:0;
  padding-right:10px;
  height:auto;
}
.footer .navbar-fixed-bottom .span6.pull-left {
  float: left;
  width:38%;
}
.footer .navbar-fixed-bottom .span6.pull-right {
  float: right;
  padding-top:15px;
  width:58%;
}
.footer .navbar-fixed-bottom div.muted-text {
  margin-top: 14%;
  clear:both;
  float:left;
  text-align:right;
}
.header .nav > li > a:hover, .header .nav > li > a:focus, .header .navbar .nav > .active > a, .header .navbar .nav > .active > a:hover, .header .nav-collapse .nav > li > a:hover, .header .nav-collapse .nav > li > a:focus, .header .nav-collapse .navbar .nav > .active > a, .header .nav-collapse .navbar .nav > .active > a:hover, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .navbar .nav li.dropdown.sfHover > .dropdown-toggle {
  background: none repeat scroll 0 0 transparent;
  color: #1c355e;
  text-shadow: 0 1px 0 #76777b;
}

.header li.dropdown ul.dropdown-menu {
box-shadow:	none !important;
}
div > h2.feature-title {
  font-size: 2.5em;
  line-height:0.75em;
}
blockquote p {
  font-size: 1em;
}
.header .navbar h3 {
  font-size: 2em;
}
}



/* Landscape phones and down */
@media (max-width: 480px) {

#filters.btn-group .btn-large {
  font-size: 10px;
  padding: 4px 8px; 
}

.blog-item-details {
  position: relative;
  left: 0px;
  padding-top: 0px;
}

.titlebox {
  padding: 5px 20px;
  color: #fff;
}

.article-date {
  background: #f7f7f7;
  padding: 5px 20px;
}

.titlebox h3 {
  font-size: 1.4em;
  line-height: 1.1em;
}

.article-date p {
  font-size: 1.1em;
  font-size: 1.3em;
  margin-top: 0px;
  margin-left: 0px;
}

.blog-footer .badge {
  float: left;
}

.blog-footer .tags {
  float: left;
  clear: left;
  margin-top: 20px;
}

.tab-header {
  display: none;
}
.tabs-left>.nav-tabs>li, .tabs-right>.nav-tabs>li {
	float:left;
}
/*
ul li.user-menu-divider, .navbar ul li:last-child {
  display: none !important;
}
*/
.featurette-divider {
	margin:10px 0;
}

.greybox {
	width:47%;
	float:left;
}
.row-fluid .span2 {
	display:inline;
}
.featurette {
	padding-top:0;
}
.featurette-image {
	max-width:50%;
	margin-top:0px;
}
.featurette-image.pull-right {
	margin-left:0;
	margin-top:0px
}
.featurette-image.pull-left {
	margin-right:0px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
  position: fixed;
}
.footer .navbar-fixed-bottom {
  margin:0;
  padding-right:10px;
  height:auto;
}
.footer .navbar-fixed-bottom .span6.pull-left {
  float: left;
  width:38%;
}
.footer .navbar-fixed-bottom .span6.pull-right {
  float: right;
  padding-top:15px;
  width:58%;
}
.footer .navbar-fixed-bottom div.muted-text {
  margin-top: 19%;
  clear:both;
  float:left;
  text-align:right;
}
.header .nav > li > a:hover, .header .nav > li > a:focus, .header .navbar .nav > .active > a, .header .navbar .nav > .active > a:hover, .header .nav-collapse .nav > li > a:hover, .header .nav-collapse .nav > li > a:focus, .header .nav-collapse .navbar .nav > .active > a, .header .nav-collapse .navbar .nav > .active > a:hover, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .navbar .nav li.dropdown.sfHover > .dropdown-toggle {
  background: none repeat scroll 0 0 transparent;
  color: #1c355e;
  text-shadow: 0 1px 0 #76777b;
}
.header li.dropdown ul.dropdown-menu {
box-shadow:	none !important;
}
div > h2.feature-title {
  font-size: 2em;
  line-height:0.75em;
}
.persistentnav-container h3, .header .navbar h3 {
  font-size: 1.5em;
}
}

@media (max-width: 340px) {

#filters.btn-group .btn-large {
  font-size: 10px;
  padding: 4px 8px; 
}

#isotope .span3 {
  width: 100%;
  float: none;
}

.loginbox {
  margin: 30px auto;
  width: 320px;
}

.blog-item-details {
  position: relative;
  left: 0px;
  padding-top: 0px;
}

.titlebox {
  padding: 5px 20px;
  color: #fff;
}

.article-date {
  background: #f7f7f7;
  float: right;
  padding: 5px 20px 0px 20px;
}

.titlebox h3 {
  font-size: 1.4em;
  line-height: 1.1em;
}

.article-date p {
  line-height: 1em;
  font-size: 1.3em;
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
}

.blog-footer .badge {
  float: left;
}

.blog-footer .tags {
  float: left;
  clear: left;
  margin-top: 20px;
}

.tab-header {
  display: none;
}
.featurette-divider {
	margin:10px 0;
}

.greybox {
	width:47%;
	float:left;
}
.row-fluid .span2 {
	display:inline;
}
.featurette-image {
	max-width:50%;
	margin-top:-50px;
}
.featurette-image.pull-right {
	margin-left:0;
	margin-top:-60px
}
.navbar-fixed-top, .navbar-fixed-bottom {
  position: fixed;
}
.footer .navbar-fixed-bottom {
  margin:0;
  padding-right:10px;
  height:auto;
}
.footer .navbar-fixed-bottom .span6.pull-left {
  float: left;
  width:100%;
  clear:both;
}
.footer .navbar-fixed-bottom .span6.pull-right {
  float: right;
  padding-top:15px;
  width:100%;
  clear:both;
  float:none;
}
.footer .navbar-fixed-bottom div.muted-text {
  text-align:right;
  margin-top: 4%;
  float:none;
}
.footer .gov-img {
  left: 0px;
  width: 70%;
}
.header .nav > li > a:hover, .header .nav > li > a:focus, .header .navbar .nav > .active > a, .header .navbar .nav > .active > a:hover, .header .nav-collapse .nav > li > a:hover, .header .nav-collapse .nav > li > a:focus, .header .nav-collapse .navbar .nav > .active > a, .header .nav-collapse .navbar .nav > .active > a:hover, .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .navbar .nav li.dropdown.sfHover > .dropdown-toggle {
  background: none repeat scroll 0 0 transparent;
  color: #1c355e;
  text-shadow: 0 1px 0 #76777b;
}
.header li.dropdown ul.dropdown-menu {
box-shadow:	none !important;
}
h2.feature-title {
  font-size: 1.85em;
  line-height:0.75em;
}
}
/*
     FILE ARCHIVED ON 00:50:58 Oct 17, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:15:00 Apr 15, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 0.839
  CDXLines.iter: 22.947 (3)
  PetaboxLoader3.datanode: 125.108 (4)
  esindex: 0.018
  PetaboxLoader3.resolve: 166.565
  load_resource: 225.998
  captures_list: 148.936
  exclusion.robots.policy: 0.392
  LoadShardBlock: 120.282 (3)
  exclusion.robots: 0.41
*/